@charset "utf-8";

/* flowno
-------------------------------------------*/
.flowno01-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno01-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno02-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno02-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno03-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno03-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno04-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno04-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno05-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno05-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno06-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno06-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno07-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno07-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno08-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno08-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno09-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno09-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno10-red {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno10-red.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno01-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno01-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno02-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno02-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno03-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno03-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno04-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno04-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno05-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno05-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno06-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno06-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno07-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno07-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno08-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno08-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno09-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno09-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno10-blue {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno10-blue.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno01-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno01-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno02-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno02-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno03-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno03-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno04-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno04-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno05-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno05-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno06-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno06-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno07-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno07-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno08-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno08-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno09-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno09-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno10-yellow {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno10-yellow.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno01-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno01-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno02-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno02-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno03-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno03-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno04-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno04-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno05-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno05-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno06-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno06-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno07-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno07-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno08-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno08-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno09-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno09-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

.flowno10-green {
margin-bottom: 10px !important;
padding-left: 65px !important;
padding-bottom: 10px !important;
background: url(/geek_images/no/flowno10-green.png) no-repeat !important;
border-bottom: 1px dashed #d0d0d0 !important;
}

